body {
	background-color:#FFFFFF;
	margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px;
}

/* Rich Text Editor default settings */
p {margin: 0px;}
body, p, div, td {font-size: 11px; font-family: Verdana, Arial, Tahoma, Helvetica;}
h1, h2, h3 {
	margin: 5px 0px 10px 0px;
	padding: 0px;
}
h4 {
	margin: 5px 0px 7px 0px;
	padding: 0px;
}
h5, h6 {
	margin: 2px 0px 5px 0px;
	padding: 0px;
}
h1 { font-size: 16px; }
h2 { font-size: 15px; }
h3 { font-size: 14px; }
h4 { font-size: 13px; }
h5 { font-size: 12px; }
h6 { font-size: 11px; }
/* zdroj: http://developer.mozilla.org/en/docs/Consistent_List_Indentation */
ul {
	margin-left: 15; padding-left: 0px;
	margin-top: 8px; margin-bottom: 0px;
}
ol {
	margin-left: 25px; padding-left: 0px;
	margin-top: 8px; margin-bottom: 0px;
}
li { margin-bottom: 5px; }
a {
	color: #333333;	
	font-family: Verdana, Arial, Tahoma, Helvetica;
	font-size: 11px;
	text-decoration: underline;	
}
a:visited {
	color: #333333;
	font-size: 11px;
	text-decoration: underline;
}
a:hover {
	color: #333333;
	text-decoration: none;
}
/* end of: Rich Text Editor default settings */

.text {
	color: #514942;
	font-family: Verdana, Arial, Tahoma; font-size: 11px; 
}
.required {
	color: #487A95;
	font-family: Verdana, Arial, Tahoma; font-size: 11px; 
}
a.normal {
	color: #004080;
	font-family: Verdana, Arial, Tahoma; font-size: 11px; 
	text-decoration: underline;
}
a.normal:visited {
	color: #004080;
	text-decoration: underline;
}
a.normal:hover {
	color: #DE3C2D;
	text-decoration: none;
}

form { margin: 0px; }

hr {width: 100%; height: 1px; color: #BEB7B2; background-color: #BEB7B2;}

table.holder {
	width : 780px; border: 1px solid #9D9D9D;
}
table td.left {
	border : 0px solid black;	width : 190px; text-align: left;
}
table td.main {
	border : 0px solid black; width : 470px;
	padding: 4px; 
	padding-right: 8px;
	padding-top: 14px;
}
table td.right {
	border : 0px solid black; width : 130px; text-align: left;
	padding: 4px; 
}

/* categories */
div.category {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica;
	border-bottom: 1px dashed #BEB7B2;
	padding-top: 4px;	padding-bottom: 4px;	
}

a.category {
	color: #004080;
	font-family: Tahoma, Arial, Verdana; font-size: 11px; 
	text-decoration: none;	
}
a.category:visited {color: #004080;}
a.category:hover {text-decoration: underline;}

a.category_selected {
	color: #DE3C2D; 
	font-family: Tahoma, Arial, Verdana; font-size: 11px; 
	text-decoration: none;
}
a.category_selected:visited {color: #DE3C2D;}
a.category_selected:hover {text-decoration: underline;}

/* articles */
.article_title {
	color: #7A6D63;
	font-family: Verdana, Arial, Tahoma; font-size: 17px; 
	font-weight: bold;
	margin-bottom: 10px;	
}
.article_date {
	color: #7A6D63;
	font-family: Verdana, Arial, Tahoma; font-size: 11px; 
	font-style: italic;
	text-align: right;
}
.article_signature {
	color: #B1A89E;
	font-family: Verdana, Arial, Tahoma; font-size: 11px; 
	font-style: italic;
	text-align: right;
	text-decoration: none;
}
.article_text {
	/* user-defined formatting */
	color: #4D443E; /* default text color */
	margin-bottom: 5px;
}
.no_article {
	color: #70655A;
	font-family: Verdana, Arial, Tahoma; font-size: 11px; 
}
table.articles_list {
	border-top: 1px solid #9D9D9D;
}
div.articles_list {
	padding-left: 2px;
	color: #7A6D63; line-height: 170%;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica;
	font-weight: bold;
}
.articles_count {
	font-weight: normal;
	color: #7A6D63;
	text-decoration: none;
}
a.article_select {
	color: #004080;  
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	text-decoration: none;
}
a.article_select:visited {color: #004080;}
a.article_select:hover {color: #DE3C2D; text-decoration: underline;}
img.border {
	border: 1px solid #635850;
}
/* end of: articles */

.font_main_header {
	color: white; font-family: Verdana, Arial; font-size: 12px; font-weight: bold;
} 
div.path_category {
	width: 500px; height: 16px; 
	overflow: hidden;
	color: white; font-family: Tahoma, Arial; font-size: 11px;
}
a.path_category {
	color: white; font-family: Tahoma, Arial; font-size: 11px; text-decoration: none;
}
a.path_category:visited {color: white; text-decoration: none;}
a.path_category:hover {color: #FFF4B7; text-decoration: none;}

iframe.external_link { 
	border: 1px dotted #D8D5D1; 
}	
iframe.external_link  { 
			/* scrollbar */
        /*barva sipky*/
          scrollbar-arrow-color:#6295AD; 
        /*barva horni plochy "face"*/
          scrollbar-face-color:#D6E0E6; /*#FFF2F2; */
        /*barva praveho+dolniho vnejsiho okraje*/
          scrollbar-darkshadow-color:#D6E0E6; /*#FFFFFF; */
        /*barva praveho+dolniho vnitrniho okraje*/
          scrollbar-shadow-color:#6295AD; 
        /*barva leveho+horniho vnejsiho okraje*/
          scrollbar-3dlight-color:#6295AD; 
        /*barva leveho+horniho vnitrniho okraje*/
          scrollbar-highlight-color:#FFFFFF; 
        /*barva pozadi posuvniku*/
          scrollbar-track-color:#FFFFFF; 
			/* end of: scrollbar */	
}

img.icon { vertical-align: middle; width: 16px; height: 16px; border: 0px; margin-left: 3px; margin-right: 3px; margin-top: 2px; margin-bottom: 2px }

img.icon_tiny { vertical-align: middle; width: 16px; height: 16px; border: 0px; margin: 0px 1px 1px 0; }

.article_attachments { 
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Tahoma;
	color: #7A6D63; font-weight: bold; 
}
a.attachment_name {
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, Tahoma;
	font-weight: bold; color: #7A6D63; 
	text-decoration: none;
}
a.attachment_name:visited {
	color: #7A6D63; 
	text-decoration: none;
}
a.attachment_name:hover {
	color: #7A6D63;
	text-decoration: underline;
}

.attachment_mimetype  {
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, Tahoma;
	color: #B1A89E; 
}
.article_impressions  {
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, Tahoma;
	color: #7A6D63; 
}
.article_forum { 
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, Tahoma;
	color: #7A6D63; font-weight: bold; 
}

.banner_description {
	color: #70655A;
	font-family: Verdana, Arial, Tahoma; font-size: 11px; 
}
img.banner {
	border: 1px solid #BEB7B2;
}

/* forms */
input, select, textarea {font-size: 11px; font-family: Verdana, Arial, Tahoma, Helvetica;}
input, textarea, button {
	color: #000000;
	background-color: #ffffff; /* soft blue:  */
	border: 1px solid #BEB7B2;	
}
/* end of: forms */

/* forum */

blockquote.forum {
  margin-bottom: 5px; margin-top: 0px; 
	margin-left: 20px; margin-right: 0px;
}
textarea.forum_show_article {
	width: 440px; height: 100px;
	border: 1px solid #7A6D63;
	background-color: #F7F5F4;
	font-family: Verdana, Arial, Tahoma, Helvetica;
	font-size: 11px;
	color: #7A6D63;
}
select.forum {
	/* Note: tag <select> unfortunatelly doesn't support "border" style definitions! */
	width: 420px; 
	background-color: #F7F5F4;
	font-family: Verdana, Arial, Tahoma, Helvetica;
	font-size: 11px;
	color: #7A6D63;
	margin-bottom: 3px;
}
input.forum, button.forum {
	color: #49423A;
	background-color: #F7F5F4;
	border: 1px solid #A3978B;	
	font-family: Verdana, Arial, Tahoma, Helvetica;
	font-size: 11px;
}

input.forum_text, textarea.forum_text {
	color: #000000;
	margin-bottom: 4px;
	background-color: #ffffff; /* soft blue:  */
	border: 1px solid #BEB7B2;	
	font-family: Verdana, Arial, Tahoma, Helvetica;
	font-size: 12px;
}
textarea.forum_text {
	width: 420px;
}

.forum_item {
	color: #77695E;
	font-family: Verdana, Arial, Tahoma, Helvetica;
	font-size: 11px;
	font-weight: normal;
}

div.latest_articles {
	width: 122px;
	border: 1px solid #BEB7B2;
	padding: 2px; margin-bottom: 5px;
}

a.latest_articles {
	font-size: 11px; 
	font-family: Tahoma, Arial, Verdana, Helvetica;
	color: #4D443E;
	text-decoration: none;
}
a.latest_articles:visited {
	color: #4D443E; 
	text-decoration: none;
}
a.latest_articles:hover {
	color: #7A6D63;
	text-decoration: underline;
}
div.latest_divider {
	width: 100%;
	font-size: 1px;
	color: #BEB7B2;
	border-top: 1px dotted #BEB7B2;
}